#search-theme-form,
#header #account-links a:hover, 
#header #account-links a.active, 
.primary-links li a:hover, 
.primary-links li.active-trail a { 
  background: url(images/header-link.png); 
}

.product-grid label.category-name a { 
  background: url(images/blue.png);
}

.product-grid label.category-name a { 
  border-color: rgb(50,80,110); 
}